#singular_page h1.entry-title.container,
#sub_page h1.entry-title.container {

  margin: 0 auto 40px !important;
  float: right;
  padding-left: 0 !important;
  padding-top: 100px;
  background: #181818;
  margin: 0 auto 0px !important;
  padding: 100px 50px 40px !important;
  display: inline-block;
  max-width: inherit;

}

#sub_page,
#singular_page,
.sub-page {
 // background: white;
  #sub_page {
    padding: 100px 0;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  .h1,
  .h2,
  .h3,
  .h4,
  .h5,
  .h6 {
    text-transform: uppercase;
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 500;
    width: 100%;
    color: #63A467;

    &#mainModalLabel {
      color: white;
    }
  }

  h2 {
    padding: 50px 0 20px !important;
  }

  h4 {

    margin: 30px 0 !important;

  }

  section {
    p {
      word-break: normal;
      color: black;
    }

    .dark_scheme p {
      color: white;
    }


  }

  .section_wrap {
    height: 100%;
    padding: 0;
    //background: white;

    .section_content {
      // height: auto;
      background: none;

      .col {
        padding: 20px;
        flex-basis: auto;
        float: left;
      }

      div {
        min-height: auto;
      }
    }
  }
}


.entry-title.container {
  margin: 0 auto;
  float: initial;
}

.green_head {
  .section_title {
    color: white;
  }
}

.sub-page .section_wrap .section_content .col,
#sub_page .section_wrap .section_content .col {

  padding: 10px 10px;
  flex-basis: auto;
  float: left;

}


figcaption  .info p {
  width: 100%;
  opacity: 1;
  font-size: 12px;
  font-weight: 200;
  max-height: 80%;
  display: block;
  text-overflow: clip;
  color: white !important;
}
#prime_slider .carousel-inner .carousel-item .jumper {

  position: absolute;
  cursor: pointer;
  z-index: 1004;
  right: 0;
  bottom: 50px;

  color: #63a467;
  width: 200px;

}

.entry-title.container {
  margin: 0 auto 40px !important;
  float: initial;
  padding-left: 0 !important;
}

.section_content.container.content_preview {

  padding-bottom: 50px !important;

}


#client_slider .slick-arrow {
  opacity: 0;
}

.section_content .container {

  padding: 0;

}

/* Ipad Portrait*/
@media only screen and (max-width: 769px) {

  #beispielkalkulation_box {

    margin-top: 0 !important;

  }

  main section#demoreel {

    height: 100vh;
    position: absolute !important;
    top: -100vh !important;
    left: 0;
    background: black;

  }

  .site-header {
    border-radius: 0;
    width: 100%;
    margin-bottom: 50px;
    opacity: 1;
    padding: 0;
  }

  #sidebar-default section.widget.logo_container a {

    width: 100%;
    display: inline;
    padding-left: 20px;
    position: absolute;
    text-align: left;

  }

  main section .profile_wrapper {

    padding-bottom: 0vh;
    padding-left: 10px;

  }

  #sidebar-default .sidebar-heading {

    float: left;
    text-align: left !important;
    border-right-color: #78C97DCC;
    border-right-style: solid;
    border-right-width: 0px;
    border-left-color: #78C97DCC;
    border-left-style: solid;
    border-left-width: 5px;
    padding-left: 10px;
    margin-left: -30px;

  }

  .site-header .navbar-nav .menu-item {
    padding: 0px 5px 0px;
    float: right;
  }

  .grid_container {
    float: left;
    position: relative;
    height: 100%;
    width: 100%;
    margin: 0 auto;
  }

  main section.full_screenheight {
    height: auto;
  }

  main section .section_wrap .section_content {
    margin: 0 auto;
    right: 0;
    width: 100%;
    padding: 20px 0;
    height: auto;
  }

  .profile_wrapper {

    padding-bottom: 0;
    background: #1D1D1D;

  }

  main section .section_wrap {

    padding: 0;

  }

  #demoreel {

    height: 100vh;

  }

  figure.profile_card {

    margin: 20px;
    background: black;

  }

  .das_team .section_wrap .section_content {
    background: #1D1D1D;
  }

  .profile_wrapper .col {


    border: none;
    height: 100%;

  }

  .col.seven_flow {

    max-width: 33, 3333333333;
    width: 33, 3333333333;

  }

  #footer {

    float: left;
    width: 100%;
    padding: 50px 0 !important;
    border-top: 2px solid #313131;
    position: relative;
    z-index: 200;

  }
}

@media screen and (max-width: 1024px) {

  #demoreel {

    height: 100vh;

  }

  .grid_container {

    float: right;
    position: relative;
    height: 100%;
    width: 100%;


  }

  .grid_controller {

    float: right;
    padding: 20px;
    width: 100%;
    position: relative;
    height: 100px;
    padding: 0 !important;
  }

  .grid_container .row {

    margin: 0;
    height: 100%;
    position: relative;
    float: right;
    width: 100%;

  }

  .grid_controller .categories {
    text-align: left;
    padding: 0 20px;
    width: 100%;
    position: relative;
    display: inherit;
    height: 120px;
    align-items: normal !important;
    flex-direction: initial !important;
    display: block !important;

  }

  .grid_container {

    float: left;
    position: relative;
    height: 100%;
    width: 100%;
    margin: 0 auto;

  }

  .grid_controller .category {

    margin: 5px 0 !important;
    width: 100px;
    text-transform: uppercase;
    cursor: pointer;
    padding: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    float: left;
    text-align: left !important;
    min-width: 100px;

  }

  .grid_controller .category a {
    color: #63a467;
    transition: all 1s ease;
    float: initial;
  }

  main section.full_screenheight {
    height: auto;
  }

  #loadvideos {

    background: none;
    padding: 20px 40px 0 20px;
    height: 100%;
    position: relative;

  }

  #mainModal .modal-dialog .modal-content .modal-body .modal_info #content_description {

    font-weight: 100;
    color: white;
    bottom: 20vh;
    padding: 0;

  }

  main section .section_wrap {

    padding: 0 !important;

  }

  .profile_wrapper {

    padding-bottom: 0;

  }

  .grid_container a.prev {

    left: -20px;
    top: auto;

  }
}

@media (max-width: 767.98px) {
  #sub_page {
    padding: 100px 0;
  }
  .sub-page,
  #sub_page {
    background: #e8e8e8 !important;
    main section .section_wrap {
      background: white;
      padding: 0;
     
    }

    #sidebar-default {
      display: none;
    }
  }
  iframe {
    max-width: 100%;
  }
}


.sub-page,
#sub_page {

 // background: #e8e8e8 !important;
  padding: 100px 0;

}